<?php
include_once("../../includes/var.php");
include_once("../../libs/utils.php");
include_once("../../libs/functions.php");

header("Content-Type: text/html;charset=".CS_ENCODING);

$sessionID = isset($_GET['sid']) ? $_GET['sid'] : "";

$parary = createsidobject($sessionID);

if(empty($parary)){
	echo "System session error!";
	return;
}

$user = $parary["user"];

include_once("../../classes/general/class.CSTemplate.php");
$cst = new CSTemplate();
$page = "index.html";
$cst->set("sessionID", $sessionID);
$cst->set("empno", $user['EMPNO']);
$cst->show($page);